Выполнение произвольного кода в библиотеке GSS-API в Sun Solaris 10

Дата публикации:
28.05.2009
Дата изменения:
28.05.2009
Всего просмотров:
1991
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 10
Уязвимые версии: Sun Solaris 10

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/286835.php

URL производителя: www.sun.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Third-party Applications Using GSS-API May Be Vulnerable to Compromise

или введите имя

CAPTCHA